WordPress.org

Plugin Directory

HTAuth Sync

Synchronize your WordPress users with a htusers file for authentication outside of WordPress

1.1

  • WordPress 3.8 compatibility
  • Language Fixes
  • UX improvements

1.0

  • Initial Version
  • Only exports in "digest" format.

Requires: 3.5 or higher
Compatible up to: 3.8.8
Last Updated: 2014-1-7
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1